/* 主菜单栏的CSS */
.mattblackmenu{
	background-color:#01458e; height:28px; border-bottom:2px #e67817 solid; margin:14px 0px 18px 0px; 
	text-align:center; font-size:14px; font-weight:bold; color:#FFFFFF; line-height:28px;
	padding-left:10px;/* 一级导航 居中,删除居左 */
	}

.mattblackmenu ul{
	margin: 0;
	padding: 0;
	font: bold 14px Arial;
	list-style-type: none;
	border-bottom: 0px solid gray;
	overflow: hidden;
	width: 100%; padding-left:20px;
	}

.mattblackmenu li{
	display: inline;
	margin: 0;
	}

.mattblackmenu li a{ /* 一级导航 */
	line-height:30px;/* FY */
	float:left; height:28px;
	display: block; overflow:hidden;
	text-decoration: none;
	margin: 0;
	margin-left:25px; font-size:14px;
	padding: 0px 15px; /*padding inside each tab*/
	border-right: 0px solid #ac0000; /*right divider between tabs*/
	color: #ffffff;
	}

.mattblackmenu li a:visited{color: #ffffff;font-size:14px;}
.mattblackmenu li a:hover{ color: #e67817;font-size:14px; text-decoration:none;}
.mattblackmenu a.selected{}